@charset "utf-8";
html {
  font-size: 62.5%;
}
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  line-height: 1.6;
  font-size: 1.0rem;
  color: #000;
  letter-spacing: 0em;
}
/*============================
#cnts
============================*/
#cnts {
  height: 100%;
  /* min-height: 100vh; */
  position: relative;
  background: #000;
  z-index: 0;
}
/*============================
#gnav
============================*/
#gnav {
  background: #fff;
}
#gnav .gnav-fixed {
  position: relative;
  background: #fff;
  height: 66px;
  z-index: 1001;
  width: 88%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 750px;
  margin: 20px auto 0;
}
#gnav .gnav-fixed .company-logo {
  margin: 0;
  position: relative;
  max-width: 140px;
  width: 23%;
  padding-left: 0;
}
#gnav .gnav-fixed .nav-logo {
  margin: 0;
  width: 39.69%;
  margin: auto;
  position: absolute;
  max-width: 200px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
}
#gnav .gnav-fixed .gnav_hamburger {
  margin: 0;
  position: relative;
  width: 27px;
  height: 66px;
}
#gnav .gnav_hamburger span {
  position: absolute;
  width: 27px;
  height: 3px;
  background: #57C3EA;
  margin: auto;
}
#gnav .gnav_hamburger span:nth-child(1) {
  top: 40%;
  right: 0;
}
#gnav .gnav_hamburger span:nth-child(2) {
  top: 50%;
  right: 0;
}
#gnav .gnav_hamburger span:nth-child(3) {
  top: 61%;
  right: 0;
}
#gnav .gnav_inner {
  background: #fff;
  z-index: 1001;
  position: relative;
  padding: 0;
  height: 100%;
  min-height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  margin: auto;
  padding: 67px 0;
  transition: transform 0.5s ease;
  pointer-events: none;
  transform: translateX(100%);
}
#gnav.open .gnav_inner {
  pointer-events: auto;
  transform: translateX(0%);
}
#gnav .gnav_inner .gnav-sp-close {
  width: 45px;
  height: 45px;
  top: 35px;
  right: 5%;
  margin: auto;
  position: absolute;
  background-image: url("../img/modal-close.png"), url("../img/modal-close-on.png");
  background-size: cover, 0 0;
  transition: 0.2s ease;
}
#gnav .gnav_inner .gnav-sp-close:hover {
  background-size: 0.0, cover;
}
#gnav.open .gnav_inner .gnav-sp-close span {
  position: absolute;
  width: 18px;
  height: 2px;
  background: #005BAC;
  left: 0;
  right: 0;
  margin: auto;
}
#gnav.open .gnav_inner .gnav-sp-close span:nth-child(1) {
  transform: rotate(45deg);
  top: 50%;
}
#gnav.open .gnav_inner .gnav-sp-close span:nth-child(2) {
  transform: rotate(-45deg);
  top: 50%;
}
#gnav .gnav_inner .nav {}
#gnav .gnav_inner .nav .copy {
  width: 65%;
  margin-bottom: 57px;
}
#gnav .gnav_inner .nav .section-box {
  width: 80%;
  border: 2px solid #57C3EA;
  border-radius: 15px;
  padding: 50px 6% 14px;
  position: relative;
}
#gnav .gnav_inner .nav .section-box.section1 {
  margin-bottom: 73px;
}
#gnav .gnav_inner .nav .section-box.section1::before {
  content: "";
  position: absolute;
  background-image: url("../img/nav-num1.jpg");
  width: 72px;
  height: 72px;
  background-size: contain;
  top: -36px;
  left: 0;
  right: 0;
  margin: auto;
}
#gnav .gnav_inner .nav .section-box.section2 {}
#gnav .gnav_inner .nav .section-box.section2::before {
  content: "";
  position: absolute;
  background-image: url("../img/nav-num2.jpg");
  width: 72px;
  height: 72px;
  background-size: contain;
  top: -36px;
  left: 0;
  right: 0;
  margin: auto;
}
#gnav .gnav_inner .nav .section-box .txt {
  margin-bottom: 10px;
}
#gnav .gnav_inner .nav .section-box .nav {}
#gnav .gnav_inner .nav .section-box .nav .nav-detail {}
#pc_left .logo, #pc_left .copy, #pc_left .case, #pc_left .sticker, #pc_left .pilot-logo, #pc_right .kirin, #pc_right .gachou, #pc_right .gorilla {
  transition: 0.4s ease;
}
/*============================
#main
============================*/
#main {
  width: 100%;
  position: relative;
  z-index: 1;
}
/*============================
#main
============================*/
#main {}
/*============================
#mv
============================*/
#main #mv {
  width: 88%;
  background: #9FD9F6;
  margin-top: 22px;
  border-radius: 15px;
  position: relative;
}
#main #mv::before {
  content: "";
  position: absolute;
  background-image: url("../img/mv-icon.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
  right: -9px;
  top: -25px;
}
#main #mv .mv-img {
  position: relative;
  top: -5px;
}
#main #mv .mv-txt {
  font-size: 1.4rem;
  color: #000;
  font-weight: 800;
  width: 88.2%;
  padding: 55px 0 0;
  line-height: 2;
  position: relative;
}
#main #mv .mv-txt::before {
  content: "";
  position: absolute;
  background-image: url("../img/mv-txt-deco.png");
  width: 100%;
  height: auto;
  background-size: contain;
  background-repeat: no-repeat;
  aspect-ratio: 311/40;
  top: 13px;
  left: 0;
  right: 0;
  margin: auto;
}
#main #mv .mv-bt-ill {
  width: 52.7%;
}
/*============================
#limited-package
============================*/
#main #limited-package {
  padding-top: 50px;
}
#main #limited-package .limited-package-inner {
  width: 88%;
  background: #9FD9F6;
  border-radius: 15px;
  position: relative;
  padding: 50px 0 90px;
}
#main #limited-package .limited-package-inner::before {
  content: "";
  position: absolute;
  background-image: url("../img/section1.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
  left: -9px;
  top: -25px;
}
#main #limited-package > .ttl {
  width: 83.93%;
  margin-bottom: 40px;
}
#main #limited-package .step {
  width: 98.5%;
  margin-bottom: 40px;
  margin-top: 50px;
}
#main #limited-package .design {
  background: #fff;
  width: 84.84%;
  border-radius: 30px;
  padding: 34px 0 20px;
  box-shadow: 1px 1px 0px #57C3EA;
  margin-bottom: 10px;
}
#main #limited-package .design .ttl {
  margin-bottom: 26px;
}
#main #limited-package .design .design-img {
  width: 61.26%;
}
#main #limited-package .design .txt {
  width: 93.28%;
  background: #D3EDFB;
  border-radius: 25px;
  font-size: 1.2rem;
  font-weight: 500;
  color: #000;
  line-height: 2;
  padding: 12px 0;
  margin-top: 30px;
  position: relative;
}
#main #limited-package .design .txt::before {
  content: "";
  position: absolute;
  background-image: url("../img/balloon-arw.png");
  background-size: contain;
  background-repeat: no-repeat;
  aspect-ratio: 3/2;
  width: 21px;
  top: -13px;
  right: 69px;
}
#main #limited-package .lineup {
  margin-bottom: 33px;
  padding-top: 50px;
}
#main #limited-package .lineup .sec-ttl {}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider {}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable {
  margin-bottom: 20px;
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track {}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail {
  overflow: hidden;
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail .lineup-silde-detail-inner {
  background: #fff;
  width: 84.84%;
  padding: 20px;
  border-radius: 20px;
  position: relative;
  box-shadow: 1px 1px 0px #57C3EA;
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail .lineup-silde-detail-inner img {
  z-index: 1;
  position: relative;
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail .lineup-silde-detail-inner::before, #main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail .lineup-silde-detail-inner::after {
  content: "";
  position: absolute;
  opacity: 0;
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.is-active .lineup-silde-detail-inner::before, #main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.is-active .lineup-silde-detail-inner::after {
  opacity: 1;
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-05hb .lineup-silde-detail-inner::before {
  background-size: contain;
  background-repeat: no-repeat;
  width: 31.26%;
  left: -4.98%;
  bottom: 26%;
  z-index: 0;
  rotate: -20deg;
  width: 120px;
  height: 121px;
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-05hb.is-active .lineup-silde-detail-inner::before {
  background-image: url("../img/gorilla_pake_1.gif");
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-05b .lineup-silde-detail-inner::before {
  background-size: contain;
  background-repeat: no-repeat;
  width: 37.2%;
  right: -6.46%;
  bottom: 8%;
  z-index: 0;
  width: 104px;
  height: 77px;
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-05b.is-active .lineup-silde-detail-inner::before {
  background-image: url("../img/goose_pake_1.gif");
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-03hb .lineup-silde-detail-inner::before {
  background-size: contain;
  background-repeat: no-repeat;
  width: 34.9%;
  left: -4.94%;
  bottom: 27%;
  z-index: 0;
  width: 98px;
  height: 101px;
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-03hb.is-active .lineup-silde-detail-inner::before {
  background-image: url("../img/giraffe_pake_1.gif");
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-03b .lineup-silde-detail-inner::before {
  background-size: contain;
  background-repeat: no-repeat;
  width: 23.9%;
  left: -5.66%;
  right: 0;
  top: 30%;
  margin: 0;
  z-index: 0;
  rotate: -10deg;
  width: 78px;
  height: 80px;
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-03b.is-active .lineup-silde-detail-inner::before {
  background-image: url("../img/komono_pake_1.gif");
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-03b .lineup-silde-detail-inner::after {
  background-size: contain;
  background-repeat: no-repeat;
  width: 24.71%;
  right: -6.6%;
  bottom: 7%;
  z-index: 0;
  width: 69px;
  height: 68px;
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-03b.is-active .lineup-silde-detail-inner::after {
  background-image: url("../img/komono_pake_2.gif");
}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.slick-slide.slick-cloned {}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.slick-slide {}
#main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.slick-slide.slick-current.slick-active {}
#main #limited-package .lineup .kinds {
  font-size: 2rem;
  font-weight: 800;
  color: #000;
  line-height: 1.5;
}
#main #limited-package .lineup .kinds span {
  display: block;
  font-size: 1.4rem;
  font-weight: 500;
}
#main #limited-package .modal-btn {
  width: 72.64%;
  cursor: pointer;
  width: 240px;
  height: 50px;
}
#main #limited-package .modal-btn.conventional {
  margin-bottom: 20px;
}
#main #limited-package .modal-btn.conventional a {
  background-image: url("../img/conventional-btn.png"), url("../img/conventional-btn-on.png");
  background-size: cover, 0 0;
}
#main #limited-package .modal-btn.conventional a:hover {
  background-size: 0.0, cover;
}
#main #limited-package .modal-btn.conventional a {
  display: block;
  width: 100%;
  height: 100%;
}
#main #limited-package .modal-btn.spec a {
  background-image: url("../img/spec-btn.png"), url("../img/spec-btn-on.png");
  background-size: cover, 0 0;
}
#main #limited-package .modal-btn.spec a:hover {
  background-size: 0.0, cover;
}
#main #limited-package .modal-btn.spec a {
  display: block;
  width: 100%;
  height: 100%;
}
/*============================
#oliginal-sticker
============================*/
#main #oliginal-sticker {
  padding-top: 50px;
}
#main #oliginal-sticker .oliginal-sticker-inner {
  position: relative;
  margin-top: 50px;
}
/*============================
#decoration
============================*/
#main #oliginal-sticker #decoration {
  width: 88%;
  background: #9FD9F6;
  margin-top: 22px;
  border-radius: 15px;
  position: relative;
  margin-bottom: 50px;
  padding: 130px 0 42px;
}
#main #oliginal-sticker #decoration::before {
  content: "";
  position: absolute;
  background-image: url("../img/section2.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
  left: -9px;
  top: -25px;
}
#main #oliginal-sticker #decoration::after {
  content: "";
  position: absolute;
  background-image: url("../img/section2-chara.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 156px;
  height: 103px;
  right: 10px;
  top: -9px;
}
#main #oliginal-sticker #decoration .ttl {
  width: 96%;
}
#main #oliginal-sticker #decoration .txt {
  font-size: 1.4rem;
  color: #000;
  font-weight: 800;
  width: 88.2%;
  padding: 55px 0 100px;
  line-height: 2.5;
  position: relative;
}
#main #oliginal-sticker #decoration .txt::before {
  content: "";
  position: absolute;
  background-image: url("../img/section2-deco1.png");
  background-size: contain;
  background-repeat: no-repeat;
  aspect-ratio: 76/83;
  width: 13.1%;
  height: auto;
  right: 3.1%;
  top: 12%;
}
#main #oliginal-sticker #decoration .txt::after {
  content: "";
  position: absolute;
  background-image: url("../img/section2-deco2.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 14.82%;
  aspect-ratio: 1/1;
  left: -3.1%;
  top: 27%;
  margin: auto;
}
#main #oliginal-sticker #decoration .sticker-box {
  position: relative;
  margin-bottom: 48px;
}
#main #oliginal-sticker #decoration .sticker-box::before {
  content: "";
  position: absolute;
  background-image: url("../img/sticker-top.png");
  background-size: contain;
  background-repeat: no-repeat;
  height: auto;
  right: 0;
  left: 0;
  top: -20%;
  margin: auto;
  z-index: 1;
  width: 326px;
  height: 425px;
}
#main #oliginal-sticker #decoration .sticker-box::after {
  content: "";
  position: absolute;
  background-image: url("../img/sticker-bottom.png");
  background-size: contain;
  background-repeat: no-repeat;
  height: auto;
  right: 0;
  left: 0;
  bottom: -7%;
  margin: auto;
  z-index: 1;
  width: 326px;
  height: 143px;
}
#main #oliginal-sticker #decoration .sticker-box .gif {
  overflow: hidden;
  position: relative;
  width: 84.84%;
  background: #fff;
  border-radius: 15px;
  height: 395px;
}
#main #oliginal-sticker #decoration .sticker-box .gif img {
  width: 138%;
  max-width: initial;
  position: absolute;
  left: -50%;
  right: -50%;
  top: 5%;
  margin: auto;
}
#main #oliginal-sticker #decoration .bt-illust {
  width: 83%;
}
/*============================
#character
============================*/
#main #oliginal-sticker #character {
  width: 88%;
  background: #9FD9F6;
  margin-top: 22px;
  border-radius: 15px 15px 0 0;
  position: relative;
  padding: 58px 0 80px;
}
#main #oliginal-sticker #character .ttl {
  margin-bottom: 15px;
  width: 79.57%;
}
#main #oliginal-sticker #character .ttl img {
  width: 100%;
}
#main #oliginal-sticker #character .tab-btn {
  display: flex;
  width: 88%;
  gap: 2.5%;
  margin-bottom: 30px;
  justify-content: space-between;
}
#main #oliginal-sticker #character .tab-btn .tab-btn-detail {
  width: 33.3%;
  width: 91px;
  height: 88px;
  margin: 0;
  cursor: pointer;
  position: relative;
}
#main #oliginal-sticker #character .tab-btn .tab-btn-detail.is-active {
  cursor: default;
}
#main #oliginal-sticker #character .tab-btn .tab-btn-detail::before {
  content: "";
  position: absolute;
  background-image: url("../img/click.svg");
  bottom: -14px;
  left: 0;
  right: 0;
  margin: auto;
  width: 39px;
  height: 10px;
  background-repeat: no-repeat;
  background-size: contain;
}
#main #oliginal-sticker #character .tab-btn .tab-btn-detail.is-active::before {
  opacity: 0;
}
#main #oliginal-sticker #character .tab-btn .tab-btn-detail.kirin {
  background-image: url("../img/kirin-tab.png"), url("../img/kirin-tab-on.png");
  background-size: cover, 0 0;
  transition: 0.2s ease;
}
#main #oliginal-sticker #character .tab-btn .tab-btn-detail.kirin:hover, #main #oliginal-sticker #character .tab-btn .tab-btn-detail.kirin.is-active {
  background-size: 0.0, cover;
}
#main #oliginal-sticker #character .tab-btn .tab-btn-detail.gacho {
  background-image: url("../img/gacho-tab.png"), url("../img/gacho-tab-on.png");
  background-size: cover, 0 0;
  transition: 0.2s ease;
}
#main #oliginal-sticker #character .tab-btn .tab-btn-detail.gacho:hover, #main #oliginal-sticker #character .tab-btn .tab-btn-detail.gacho.is-active {
  background-size: 0.0, cover;
}
#main #oliginal-sticker #character .tab-btn .tab-btn-detail.gorilla {
  background-image: url("../img/gorilla-tab.png"), url("../img/gorilla-tab-on.png");
  background-size: cover, 0 0;
  transition: 0.2s ease;
}
#main #oliginal-sticker #character .tab-btn .tab-btn-detail.gorilla:hover, #main #oliginal-sticker #character .tab-btn .tab-btn-detail.gorilla.is-active {
  background-size: 0.0, cover;
}
#main #oliginal-sticker #character .tab-cnts {
  display: none;
}
#main #oliginal-sticker #character .tab-cnts.is-active {
  display: block;
}
#main #oliginal-sticker #character .tab-cnts .character {
  width: 45%;
}
#main #oliginal-sticker #character .tab-cnts .name {
  font-size: 2.3rem;
  font-weight: 800;
  color: #000;
  margin-bottom: 20px;
}
#main #oliginal-sticker #character .tab-cnts .copy {
  font-size: 1.6rem;
  font-weight: 800;
  color: #000;
  margin-bottom: 10px;
  line-height: 2;
  background: linear-gradient(transparent 90%, #fff 0%);
  display: inline;
  padding-bottom: 3px;
}
#main #oliginal-sticker #character .tab-cnts .txt {
  font-size: 1.2rem;
  color: #000;
  font-weight: 800;
  line-height: 2;
  margin-bottom: 30px;
  margin-top: 15px;
}
#main #oliginal-sticker #character .tab-cnts .bt-illust {
  width: 65.75%;
}
/*============================
#profile
============================*/
#main #oliginal-sticker #profile {
  width: 88%;
  background: #9FD9F6;
  border-radius: 0 0 15px 15px;
  position: relative;
  margin-bottom: 50px;
  padding: 0px 0 70px;
}
#main #oliginal-sticker #profile .profile-inner {
  background: #fff;
  width: 84.84%;
  border-radius: 30px;
  padding: 50px 2%;
  box-shadow: 1px 1px 0px #57C3EA;
}
#main #oliginal-sticker #profile .profile-inner .industry {
  font-size: 2.3rem;
  font-weight: 800;
  margin-bottom: 20px;
}
#main #oliginal-sticker #profile .profile-inner .illust {
  width: 52%;
  margin-bottom: 18px;
}
#main #oliginal-sticker #profile .profile-inner .name {
  font-size: 2.3rem;
  font-weight: 800;
  margin-bottom: 20px;
}
#main #oliginal-sticker #profile .profile-inner .txt {
  font-size: 1rem;
  color: #000;
  font-weight: 800;
  line-height: 3.5;
  margin-bottom: 30px;
}
#main #oliginal-sticker #profile .profile-inner .sns-box {
  display: flex;
  justify-content: center;
}
#main #oliginal-sticker #profile .profile-inner .sns-box .sns-detail {
  margin: 0 8px;
  width: 25%;
  width: 60px;
  height: 35px;
  border-radius: 20px;
  overflow: hidden;
}
#main #oliginal-sticker #profile .profile-inner .sns-box .sns-detail a {
  background: #57C3EA;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  width: 100%;
  height: 100%;
  width: 60px;
  height: 35px;
}
#main #oliginal-sticker #profile .profile-inner .sns-box .sns-detail a img {
  width: 20%;
}
#main #oliginal-sticker #profile .work {
  border-top: 1px solid #C8E0E8;
  padding-top: 30px;
  margin-top: 42px;
}
#main #oliginal-sticker #profile .work .sub-ttl {
  font-size: 2.3rem;
  font-weight: 800;
  margin-bottom: 30px;
}
#main #oliginal-sticker #profile .work .work-slide.slick-initialized.slick-slider {
  margin-bottom: 0;
}
#main #oliginal-sticker #profile .work .work-slide.slick-initialized.slick-slider .slick-list.draggable {
  margin-bottom: 35px;
}
#main #oliginal-sticker #profile .work .work-slide.slick-initialized.slick-slider .slick-list.draggable .slick-track {}
#main #oliginal-sticker #profile .work .work-slide.slick-initialized.slick-slider .slick-list.draggable .slick-track .work-slide-detail.slick-slide.slick-cloned {}
#main #oliginal-sticker #profile .work .work-slide.slick-initialized.slick-slider .slick-list.draggable .slick-track .work-slide-detail.slick-slide {}
#main #oliginal-sticker #profile .work .work-slide.slick-initialized.slick-slider .slick-list.draggable .slick-track .work-slide-detail.slick-slide.slick-current.slick-active {}
#main #oliginal-sticker #profile .work ul.slick-dots li button {
  background: #A5C8D5;
}
#main #oliginal-sticker #profile .work ul.slick-dots li.slick-active button {
  background: #5686B0;
}
/*============================
#feature
============================*/
#main #feature {
  width: 88%;
  background: #9FD9F6;
  margin-top: 22px;
  border-radius: 15px;
  position: relative;
  margin-bottom: 50px;
  padding-bottom: 69px;
}
#main #feature .ttl {
  position: relative;
  top: -16px;
}
#main #feature .feature-img {
  width: 87.3%;
}
/*============================
#ft
============================*/
footer {
  background: #9FD9F6;
  padding: 46px 0 0;
}
footer .ft-link {
  margin-bottom: 46px;
}
footer .ft-link a {
  display: block;
  width: 63.2%;
}
footer .cr {
  background: #fff;
  padding: 10px 0 10px;
}
.modaal-noscroll {
  overflow: clip;
  overscroll-behavior: none;
}
.conventional-wrap .modaal-container {
  box-shadow: none;
  max-height: 80svh;
  position: initial;
  max-height: 80vh;
  max-height: 80svh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.spec-wrap .modaal-container {
  box-shadow: none;
  width: 95%;
  max-width: 95%;
}
.layout-modal {
  box-shadow: none;
}
.layout-modal .youtube {
  width: 100%;
  max-width: 750px;
  aspect-ratio: 16/9;
}
.layout-modal .youtube iframe {
  width: 100%;
  height: 100%;
}
.layout-modal {
  position: relative;
}
.layout-modal.spec-inner .img {
  width: 98%;
}
.layout-modal .img picture {
  display: block;
}
.layout-modal .img img {
  max-width: initial;
  max-width: 100%;
}
.layout-modal .modal_close.Close_trigger {}
.layout-modal .modal_close.Close_trigger {
  width: 45px;
  height: 45px;
  top: -18px;
  right: -13px;
  top: -15px;
  right: 9%;
  margin: auto;
  position: absolute;
  background-image: url("../img/modal-close.png"), url("../img/modal-close-on.png");
  background-size: cover, 0 0;
  background-repeat: no-repeat;
}
.layout-modal .modal_close.Close_trigger:hover {
  background-size: 0.0, cover;
}
.layout-modal .modal_close.Close_trigger::before {}
.layout-modal.spec-inner .modal_close.Close_trigger {
  top: -62px;
  right: 0;
  position: absolute;
}
@media screen and (max-width: 960px) {
  #pc_left .logo, #pc_left .copy, #pc_left .case, #pc_left .sticker, #pc_left .pilot-logo, #pc_right .kirin, #pc_right .gachou, #pc_right .gorilla {
    opacity: 0;
  }
}
@media screen and (max-width: 768px) {
  body {
  }
  header#hd, #gnav_pc, .br-pc {
    display: none;
  }
  /*============================
#cnts
============================*/
  #cnts {
    height: 100%;
    position: relative;
    background: #000;
    z-index: 0;
  }
  /*============================
#main
============================*/
  #main {
    position: relative;
    z-index: 1;
  }
  #pc_right, #pc_left {
    display: none;
  }
  #main #mv .mv-txt {
    font-size: clamp(0.875rem, 0.333rem + 2.31vw, 2.5rem);
  }
  #main #limited-package .design .txt {
    font-size: clamp(0.875rem, 0.125rem + 3.2vw, 3.125rem);
  }
  #main #oliginal-sticker #decoration .txt {
    font-size: clamp(0.875rem, 0.125rem + 3.2vw, 3.125rem);
  }
  #main #limited-package .lineup .kinds {
    font-size: clamp(1.25rem, 0.208rem + 4.44vw, 4.375rem);
  }
  #main #limited-package .lineup .kinds span {
    font-size: clamp(0.875rem, 0.125rem + 3.2vw, 3.125rem);
  }
  #main #oliginal-sticker #character .tab-cnts .name {
    font-size: clamp(1.25rem, 0.208rem + 4.44vw, 4.375rem);
  }
  #main #oliginal-sticker #character .tab-cnts .copy {
    font-size: clamp(16px, calc(13.272727272727273px + 0.7272727272727273vw), 22px);
  }
  #main #oliginal-sticker #character .tab-cnts .txt {
    font-size: clamp(1rem, 0.5rem + 2.13vw, 2.5rem);
  }
  #main #oliginal-sticker #profile .profile-inner .industry {
    font-size: clamp(23px, calc(20.727272727272727px + 0.6060606060606061vw), 28px);
  }
  #main #oliginal-sticker #profile .profile-inner .name {
    font-size: clamp(23px, calc(20.727272727272727px + 0.6060606060606061vw), 28px);
  }
  #main #oliginal-sticker #profile .profile-inner .txt {
    font-size: clamp(0.625rem, 0.208rem + 1.78vw, 1.875rem)
  }
  #main #oliginal-sticker #profile .work .sub-ttl {
    font-size: clamp(1.438rem, 0.458rem + 4.18vw, 4.375rem)
  }
  #main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-05hb .lineup-silde-detail-inner::before {
    width: 31.96vw;
    left: -6.98%;
    bottom: 26%;
    z-index: 0;
    rotate: -20deg;
    height: 36.3vw;
  }
  #main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-05b .lineup-silde-detail-inner::before {
    width: 27.77vw;
    right: -7.46%;
    bottom: 8%;
    z-index: 0;
    height: 20.6vw;
  }
  #main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-03hb .lineup-silde-detail-inner::before {
    width: 26.05vw;
    aspect-ratio: 92/95;
    left: -4.94%;
    bottom: 27%;
    z-index: 0;
    height: 26.89vw;
  }
  #main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-03b .lineup-silde-detail-inner::before {
    width: 17.84vw;
    aspect-ratio: 333/344;
    left: -5.66%;
    right: 0;
    top: 30%;
    margin: 0;
    z-index: 0;
    rotate: -10deg;
    height: 20.7vw;
  }
  #main #limited-package .lineup .lineup-silde.slick-initialized.slick-slider .slick-list.draggable .slick-track .lineup-silde-detail.lineup-silde-03b .lineup-silde-detail-inner::after {
    width: 14.71vw;
    aspect-ratio: 336/331;
    right: -3.6%;
    bottom: 9%;
    z-index: 0;
    height: 14.48vw;
  }
  #main #limited-package .modal-btn {
    width: 72.64%;
    cursor: pointer;
    aspect-ratio: 47 / 10;
    height: auto;
  }
  #main #oliginal-sticker #decoration .sticker-box::before {
    aspect-ratio: 55/24;
    height: auto;
    width: 99%;
  }
  #main #oliginal-sticker #decoration .sticker-box::after {
    aspect-ratio: 66/29;
    height: auto;
    width: 99%;
  }
  #main #oliginal-sticker #decoration .sticker-box .gif {
    overflow: hidden;
    position: relative;
    aspect-ratio: 280 / 395;
    width: 84.84%;
    background: #fff;
    border-radius: 15px;
    height: auto;
  }
  #main #oliginal-sticker #character .tab-btn .tab-btn-detail {
    width: 33%;
    height: auto;
    aspect-ratio: 50/49;
  }
  #main #oliginal-sticker #character .tab-btn .tab-btn-detail::before {
    bottom: -15%;
    width: 44%;
    height: 12%;
  }
  .conventional-wrap .modaal-container {
    max-height: initial;
  }
  .layout-modal.conventional-inner {
    position: initial;
  }
  .layout-modal.conventional-inner .img {
    height: 80svh;
    max-height: 80svh;
    max-width: 88%;
    width: auto;
    height: auto;
    display: block;
    overflow-y: scroll;
    position: static;
  }
  .layout-modal .modal_close.Close_trigger {
    position: fixed;
    top: 8svh;
    right: 3%;
  }
}
@media screen and (min-width: 768px) {
  .br-sp {
    display: none;
  }
  #gnav {
    display: none;
  }
  #gnav .gnav-fixed .gnav_hamburger {
    display: none;
  }
  #gnav .gnav_inner {
    max-width: 375px
  }
  #gnav .gnav_inner {
    scrollbar-width: none; /* Firefox */
    display: none;
  }
  #gnav .gnav_inner::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera */
  }
  #main #mv {
    margin-top: 40px;
  }
  #container .pilot-logo {
    position: absolute;
    left: 1%;
    top: 2%;
    max-width: 102px;
    z-index: 2;
  }
  /*============================
#pc_left
============================*/
  #pc_left {
    position: relative;
    top: 7vh;
    left: 0;
    width: calc(50% - 187.5px);
    height: 100svh;
    min-height: 650px;
    z-index: 1;
    color: #fff;
    text-align: left;
    padding: 0 0 5%;
    display: flex;
    align-items: center;
    flex-direction: column;
    max-width: 496px;
    margin: 0;
    scrollbar-width: none;
  }
  #pc_left .logo {
    margin-bottom: 3.4%;
    width: 30.4%;
  }
  #pc_left .logo a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
  }
  #pc_left .copy {
    margin-bottom: 2.5%;
    width: 51.96%;
  }
  #pc_left .case {
    margin-bottom: 3.4%;
    width: 65.5%;
  }
  #pc_left .sticker {
    width: 65.5%;
  }
  #pc_left .pilot-logo {
    width: 19.6%;
    display: flex;
    justify-content: center;
    margin: 0 auto 5% 5%;
  }
  /*============================
#pc_right
============================*/
  #pc_right {
    position: relative;
    width: calc(50% - 187.5px);
    height: 100vh;
    top: 5vh;
    min-height: 650px;
    z-index: 1;
    color: #fff;
    text-align: left;
    display: flex;
    flex-direction: column;
    max-width: calc(493px + 4%);
    padding: 0% 2% 0;
    margin: 0;
    overflow: hidden;
  }
  #pc_right .kirin {
    margin: 0 0 9% 27.7%;
    height: 33.33%;
    position: relative;
  }
  #pc_right .kirin .baloon {
    width: 53.3%;
    margin: 0;
    min-width: 131px;
  }
  #pc_right .kirin .gif {
    position: absolute;
    top: 32%;
    bottom: 0;
    margin: 0;
    left: 28%;
    right: 0;
    max-width: 149px;
    min-width: 128px;
    width: 62.3%;
    height: auto;
  }
  #pc_right .gachou {
    margin: 0 33.3% 0 0;
    height: 25.3%;
    width: auto;
    position: relative;
  }
  #pc_right .gachou .baloon {
    width: 48.41%;
    min-width: 97px;
    position: absolute;
    left: 47%;
    right: 0;
  }
  #pc_right .gachou .gif {
    height: 81%;
    position: absolute;
    top: 12%;
    bottom: 0;
    margin: 0;
    left: 1%;
    right: 0;
    max-width: 156px;
    min-width: 103px;
    width: 53.6%;
    height: auto;
  }
  #pc_right .gorilla {
    margin: 0 0 0 33.3%;
    height: 24.5%;
    position: relative;
  }
  #pc_right .gorilla .baloon {
    width: 34.41%;
    margin: 0;
    min-width: 85px;
  }
  #pc_right .gorilla .gif {
    height: 66%;
    position: absolute;
    top: 30%;
    margin: 0;
    left: 25%;
    right: 0;
    max-width: 153px;
    min-width: 128px;
    width: 53%;
    height: auto;
  }
  /*============================
#main
============================*/
  #main {
    width: 375px;
    height: min(95vh - -3.6875rem, 733px);
    height: 88vh;
    position: relative;
    z-index: 1;
    background: #fff;
    overflow-y: scroll;
    top: 5vh;
    margin: 0;
    border-radius: 20px;
    border: 2px solid #57C3EA;
  }
  #main {
    overflow: auto;
    scrollbar-width: none; /* Firefox */
  }
  #main::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera */
  }
  .modaal-container {
    width: auto;
  }
  .conventional-wrap .modaal-container {
    /* width: auto; */
    scrollbar-width: none;
  }
  .spec-wrap .modaal-container {
    width: auto;
    max-width: 70%;
  }
  .layout-modal .img img {
    height: 100%;
    width: auto;
    max-width: 100%;
    max-height: 80vh;
    max-height: 80svh;
    max-width: 100%;
    width: auto;
    height: auto;
    display: block;
  }
  .layout-modal .modal_close.Close_trigger {
    top: -18px;
    right: -13px;
  }
}